[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/nes/kachikachi/CLV-Z-DGFDL/Tom___Jerry_Popper_Gakken__LCD_Card_Game.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-DGFDL
Name=GW: Tom & Jerry Popper (Gakken, LCD Card Game)
Icon=/usr/share/games/nes/kachikachi/CLV-Z-DGFDL/CLV-Z-DGFDL.png

[X-CLOVER Game]
Code=CLV-Z-DGFDL
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: tom & jerry popper (gakken, lcd card game)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
